#covid-notice{
	width:100%;
	margin-top:120px;
	background:#FFCC00;	
}
#covid-notice img.desktop{
	display:block;
	width:98%; 
	margin-left:1%;	
}
#covid-notice img.mobile{
        display:none;
	width:100%;
	max-width:1200px;
	margin:auto;		
}

@media (max-width: 988px) {

	#covid-notice img.desktop{
	        display:none;
	}
	#covid-notice img.mobile{
	        display:block;
	}

}
